function [ eta ] = evaluate_surrogate_duality_gap( x, lambda, A, b )
%EVALUATE_SURROGATE_DUALITY_GAP Summary of this function goes here
%   Detailed explanation goes here

eta = (A'*x-b)'*lambda;

end

